.account_co .acc_title,
.account_co .acc_tr{
	grid-template-columns: 10% 10% 10% 10% 10% 10% 10% 10%;
}
.acc_tr .number_type{
	display: none;
}

.box_drop {
    position: relative;
    display: block;
    width: 100%;
    height: 48px;
    line-height: 48px;
    padding: 0 16px;
    border-radius: 3px;
    font-size: 14px;
    border: #c8c8c8 solid 1px;
    color: rgba(0, 0, 0, 0.8);
    background: #fff;
    cursor: pointer;
}

.box_drop.on,
.box_drop:focus {
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.16);
}

.box_drop:before {
    content: '';
    position: absolute;
    top: 20px;
    right: 16px;
    display: inline-block;
    width: 11px;
    height: 7px;
    margin-left: 7px;
    opacity: 0.6;
    background: url(../../images/control/re_sreachArr_D.svg) center no-repeat;
}

.box_drop .drop_down {
    left: 0;
    width: 100%;
    max-height: 480px;
    margin-top: 6px;
    border-radius: 3px;
    transform: scale(1, 0);
    overflow-x: hidden;
    overflow-y: auto;
}

.box_drop.--on .drop_down {
    visibility: visible;
    opacity: 1;
    transform: scale(1, 1);
}

.box_drop.--on .drop_down li {
    opacity: 1;
}


.calendar_btn{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 12px;
    width: 32px;
    height: 32px;
    margin: auto;
    border-radius: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    background: #5A5D5F;
}
.calendar_btn.--on{
    background-color: #3DB893;
}
.calendar_btn .icon_calendar{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 16px;
    height: 16px;
    opacity: 1;
    filter: invert(100%) sepia(3%) saturate(13%) hue-rotate(81deg) brightness(106%) contrast(106%);
    background:url(../../images/control/icon_calendar.svg) center/contain no-repeat;
    pointer-events: none;
} 

input[type="checkbox"]{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;

	display: block;
	width: 30px;
	height: 16px;
	margin: 0;
	background: url('../../images/control/check.svg') center no-repeat;
}
input[type="checkbox"]:checked{
	background: url('../../images/control/chcked-boc-check.svg') center no-repeat;
}


.calendar_btn{
    width: 24px;
    height: 24px;
    right: 8px;
}
.md_label .icon_dropdown{
    right: 36px;
}
.calendar_btn{
    background: transparent;
}
.calendar_btn .icon_calendar{
    filter: none;
    opacity: .64;
}
.--focus .calendar_btn{
    background-color: #3DB893;
}
.--focus .calendar_btn .icon_calendar{
    opacity: 1;
    filter: invert(100%) sepia(3%) saturate(13%) hue-rotate(81deg) brightness(106%) contrast(106%);
}

